body {
    margin:0;
}

#main-wrapper {
    
    display: flex;
    flex-direction: column;
}

#main-wrapper header{
    
    order: 1;
    width:100vw; background-color:rgb(173, 200, 231); padding: 10px; height:120px;
    font-weight: 600; font-size: 200%; 
}

#main-wrapper div.name {
    background-color:#ddd; padding: 10px; 
    text-align: center; 
}

#main-wrapper img.title1 {
    float: left; margin:10px; width:100px; height:100px;
    }

#main-wrapper nav {
    order: 2;
    font-size: x-large;
    font-weight: 600;
    width: 100vw; background-color:#d3c3ff; margin: 0 auto; margin-top:20px; padding:10px;
    display: block;
}

#main-wrapper div.links {
    order: 3;
    width: 100vw; margin: 0 auto; padding: 10px; background-color: #d3c3ff;
    margin-top: 15px;
}

#main-wrapper div.table {
    
    order: 5;
    width: 100vw; margin: 0 auto; padding: 10px;
    text-align: center;
    background-color: #d3c3ff;
    margin-top: 15px;
}

#main-wrapper table {
    max-width:800px; margin: 0 auto; 
    order: 5;
    }

#main-wrapper tr.light {
    background: #cdd8ff;
    }

#main-wrapper tr.dark {
    background: #83a0fd;
    }

#main-wrapper form {
    
    order: 4;
    width: 100vw; margin: 0 auto; padding: 10px;
    background-color: #d3c3ff;
    margin-top: 15px;
}

#main-wrapper footer {
    
    order: 6;
    width:100vw; background-color:rgb(25, 35, 46); padding: 10px; height:120px;
    line-height:100px; color: #96aaec;
    margin-top: 15px;
}

@media screen and (min-width: 1000px) {
    

    #main-wrapper header {
    width:100%; background-color:rgb(173, 200, 231); padding: 10px; height:120px;
    font-weight: 600; font-size: 200%;
    }

    #main-wrapper img.title1 {
    float: left; margin:10px; width:100px; height:100px;
    margin-left: 200px;
    }

    #main-wrapper div.name {
    background-color:#ddd; padding:20px; text-align: left;
    }

    #main-wrapper nav {
    display: flex;
    font-weight: 600;
    max-width:800px; background-color:#ccc; margin: 0 auto; margin-top:20px; padding:10px;
    justify-content: space-evenly;
    }

    #main-wrapper div.links {
    max-width:800px; margin: 0 auto; padding:10px; background-color: #d3c3ff;
    margin-top: 15px;
    }

    #main-wrapper div.table {
    max-width:800px; margin: 0 auto; padding:10px;
    text-align: center;
    background-color: #d3c3ff;
    margin-top: 15px;
    }

    #main-wrapper table {
    max-width:800px; margin: 0 auto; 
    }

    #main-wrapper tr.light {
    background: #cdd8ff;
    }

    #main-wrapper tr.dark {
    background: #83a0fd;
    }

    #main-wrapper form {
        order: 6;
    max-width:800px; margin: 0 auto; padding:10px;
    background-color: #d3c3ff;
    margin-top: 15px;
    }

    #main-wrapper footer {
    width:100%; background-color:rgb(25, 35, 46); padding: 10px; height:120px;
    line-height:100px; color: #96aaec;
    margin-top: 15px;
    }

}
